
QGIS Application - Bug report #17263

[Symbology]Clip features to canvas extent displayed twice

2017-10-09 04:27 PM - Harrissou Santanna

Status: Closed

Priority: High

Assignee: Alessandro Pasotti

Category: Symbology

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25161

Description

When setting the symbology of a layer (let's use single symbol), at the bottom of the dialog, in the Advanced drop-down, you have the

"Clip features to canvas extent" option shown twice.

This is only true afaict in the Layer Properties dialog, not when using the Styling panel.

master 58d71769

Associated revisions

Revision 37cd401e - 2018-01-24 07:04 PM - Alessandro Pasotti 

[bugfix] Fixes Clip features to canvas extent displayed twice

Fixes #17263

History

#1 - 2017-10-09 06:15 PM - Giovanni Manghi

- Priority changed from Normal to High

- Regression? changed from No to Yes

#2 - 2018-01-24 11:29 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#3 - 2018-01-24 06:08 PM - Alessandro Pasotti

- Status changed from Open to In Progress

PR https://github.com/qgis/QGIS/pull/6162

#4 - 2018-01-25 08:45 AM - Anonymous

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|37cd401e48b38c6d08e630f27d7d9e8486dc63b1.

#5 - 2018-02-22 11:18 AM - Giovanni Manghi

- Resolution set to fixed/implemented
